FROM registry.gitlab.com/openstapps/openstapps/node-base

WORKDIR /minimal-connector
ENTRYPOINT ["node", "lib/cli.js", "run", "--"]
CMD [""]

# Add connector as last step to reuse layers effectively
ADD . /minimal-connector
